Data Fields

# YearMonthDay Struct Reference

Data structure to convert between Date and triplet (year, month, and day). More...

`#include <date_type.h>`

## Data Fields
Year | year
| Year (0...).
Month | month
| Month (0..11).
Day | day
| Day (1..31).

## Detailed Description

Data structure to convert between Date and triplet (year, month, and day).

See also:
  ConvertDateToYMD(), ConvertYMDToDate()

Definition at line 103 of file date_type.h.

The documentation for this struct was generated from the following file:

- src/date_type.h